{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-keymgmt",
    "version": "v0.19.0+ent",
    "type": "secret",
    "platform": "freebsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvPZYCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAlQRAAhOs5l5Kkgpw/38vss/YTYlSFhG/l/cDy70/AeviPptwoACPqF7ASp34T\nHT31FSnwL3xWJRrtxJo4PwUjry695RM4/QmnJPjpCI7UmvjudSpmJGSwkSAt0sjY\n+Emw6Z1q+dUpYbEBcBxKmP1GuxZ9b2LfLgQHngCxjnfAQk3yLcwQkssa/7wymv/h\nlHAVMZYepyIOPOjxFzp/chEnoD/V/+QXEt7y/OM8s4rzJuA+19kVN5/dW+jQAQVX\nNf3f/96/Vov+5HfL2PYoZ/RL6O/QV9rmQZjyZ0TGd8k0RYs9+E91DTv4VdB7jEfn\noZImdYWq51afSsi3NXbkzc6SMbqM3rPesg917rfCs+C7F1Wh6sBaDsXtSJfA4iVL\ns5+H8SJyO+0G9AWki4SxGuo7o7mhSH68kuGtvwn8rtf1lXeOj71CLRzn9GR/uHIB\nAFH8QJqIymLaAd6zB+IX1eQkt1xatF/W+P83+R0pmF5KBGDcRjXPlg7+zU+sIgSa\n5zNWL02UVuMY+yYiMvYJ2tH2xYB7CD6tzwefHC5Gjxh3uuBkyZxky96pISGlXm5U\nrKoR4N2pUyja7x8+9MO/nHfGAqGaUa8nWXun3+L4U1e8poVvKaMHXY4UYyNhL+vj\nAbMys5PWfbc0OL8L4EKk+qy3li0MjZF5YjtQnN7CzMjUI+ESw4M=\n=IQDN\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
